Subject: RE: another order problem
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 4 Dec 2007 17:48:04 -0500

I'm just getting to this e-mail, I was in meetings all day. 

The one you sent yesterday was from UT.

Will get back to you on this one tomorrow.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, December 04, 2007 2:57 PM
To: Bridges, Josh
Subject: another order problem

Josh,

Got another AL cset going to, this time, GA.

Order #422452, 229-792-6121 by Shannon K.

Also, what's up with the one I gave you yesterday?  Let me know.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]